Get sell config
curl --request GET \
--url https://api.developer.coinbase.com/onramp/v1/sell/config \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.developer.coinbase.com/onramp/v1/sell/config"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.developer.coinbase.com/onramp/v1/sell/config', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"countries": [
{
"id": "<string>",
"payment_methods": [
{}
],
"subdivisions": [
"<string>"
]
}
]
}{
"code": 123,
"details": [
{
"@type": "<string>"
}
],
"message": "<string>"
}Onramp/Offramp
Get sell config
The Sell Config API returns the list of countries supported by Coinbase Pay Offramp, and the fiat deposit methods available in each country. Clients should call this API periodically and cache the response.
GET
/
v1
/
sell
/
config
Get sell config
Authorizations
Enter your JSON Web Token (JWT) here. Refer to the Generate JWT section of our Authentication docs for information on how to generate your Bearer Token.
Response
OK
List of supported countries and fiat deposit methods for selling
Show child attributes
Show child attributes
Was this page helpful?
⌘I